load data
truncate                                       
into table CRST_PER_POS_STRUCTURE_VERSION
fields terminated by '	'                   
trailing nullcols 
( POS_STRUCTURE_VERSION_ID   
,BUSINESS_GROUP_ID        
,POSITION_STRUCTURE_ID    
,DATE_FROM       		DATE 'YYYYMMDD HH24:MI:SS'        
,VERSION_NUMBER           
,COPY_STRUCTURE_VERSION_ID
,DATE_TO                DATE 'YYYYMMDD HH24:MI:SS'  
,REQUEST_ID               
,PROGRAM_APPLICATION_ID   
,PROGRAM_ID               
,PROGRAM_UPDATE_DATE    DATE 'YYYYMMDD HH24:MI:SS'
,LAST_UPDATE_DATE 		DATE 'YYYYMMDD HH24:MI:SS'       
,LAST_UPDATED_BY          
,LAST_UPDATE_LOGIN        
,CREATED_BY               
,CREATION_DATE    		DATE 'YYYYMMDD HH24:MI:SS'        
,OBJECT_VERSION_NUMBER
)
